# Get payout information

Fetch banking reference information for transfers that are in `outgoing_payment_sent` status, enabling you to track transfers with the transfer recipient's bank.
It may take up to 3 days to get the correct information through this endpoint, as some partners don't share the information until 3 days later.

Endpoint: GET /v2/transfers/{transferId}/invoices/bankingpartner
Security: UserToken, PersonalToken

## Path parameters:

  - `transferId` (integer, required)
    The transfer ID

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200 fields (application/json):

  - `processorName` (string)
    The legal entity that processed the transfer on behalf of the customer
    Example: Acme Bank Ltd.

  - `deliveryMode` (string)
    The delivery mode for the payment (e.g. SWIFT)
    Example: SWIFT

  - `bankingPartnerReference` (string)
    The reference used by the partner bank to identify and track the transfer
    Example: ABCD1234

  - `bankingPartnerName` (string)
    The name of the sending bank to the recipient's bank
    Example: Global Bank Corp.

  - `mt103` (string | null)
    The MT103 of the transfer, if available

